Subject: Re: [TR] Somebody buy this (and stop me from thinking about it)

From: [email-masked]
Date: Mon, 21 Jul 2014 06:11:08 -0400 (EDT)

.

I drive my car every day to work. 15 miles each way including freeways. I
would really be put off if I had to do that in the showroom car, because
mine was that at one time, and it sucked. So I put in some creature
comforts, Miata seats, better brakes, a tuned engine, a Toyota trans, Nissan
rear end and bigger tires. And, oh yes, a stereo with amp and subwoofer. And
it looks bitchin too! I'll venture to bet that my car, with modifications,
is worth as much if not more than an original.

What is sad for me is that you still claim to drive a Triumph!  You really
should have bought a clapped out Camaro, then no one would care when you piled
the "mods" on it.  Surely you jest in saying  that your modification laden
"street rod" is worth more than an original!

Lou Metelko
Auburn, Indiana

** [email-masked] **

Archive: http://www.team.net/archive